---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: s390x
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-s390x.tar.gz
  iso: alpine-minirootfs-3.23.0-s390x.tar.gz
  date: 2025-12-03
  time: 16:16:23
  size: 3621965
  sha256: 31333b106f41ea3b273b1ef889e2d0e3a34f2e1c46606f9bbd1491c720a098ac
  sha512: 8d2a7caac9850a1c88e58869b9f5d9a9f4b559ba3a4d7341a6a5811a861ee9cce65dce0c90d110d8071fb72a275eff69cbcc74179e36cd3c9fbd4fa242f08830
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: s390x
  version: 3.23.0
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0-s390x.tar.gz
  iso: alpine-netboot-3.23.0-s390x.tar.gz
  date: 2025-12-03
  time: 16:16:33
  size: 35519487
  sha256: afb126fa4b9a66a769ddd608567bfd131a3a5322a06e9e720442b1204a9541b1
  sha512: 535dab93708960c39ac1c2e26a36d6cfd1288e13d96f9816e25b0b4a3be01b32bda3870b05680cad1856cf3979ef0bfb010a9c82e227eeb20e2c9105861a2c14
